import { HumasLayout } from "@/components/layout/HumasLayout";

export default function EMajalahLayout({
    children,
}: {
    children: React.ReactNode;
}) {
    return (
        <HumasLayout>
            {children}
        </HumasLayout>
    );
}
